
.header2-container {
	display: block;
	height: 25vh;
	animation: logo 1s ease 1;
	background-image: url("https://cdn2-caskan.com/caskan/img/shop_logo/1709_logo_1744111600.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.header-nav li {
	display: table-cell;
	width: 14%;
	text-align: center;
	white-space: nowrap;
}

@media screen and (max-width: 768px) {


	.header-nav li {
		width: 25%;
	}
}

/* ベース */

body {
/*
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/
	background: #000;
	color: #EEE;
}

body::before {
	background: url(https://cdn2-caskan.com/caskan/shop_image/17091743684825.jpg) no-repeat;
	background-size: cover;
	background-position: top center;
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100vh;
}

/* ベースのリンクカラー */

a, a:link, a:visited, a:hover {
	color: #9e8d0c;
}

/* ヘッダー */

.header-nav-wrapper {
/*
	background: url("https://cdn2-caskan.com/caskan/shop_image/14231731913778.jpg") no-repeat;
	background-size: cover;
*/
}

/* ロゴ */

.header2-container {
	height: 20vh;
}

@media screen and (max-width: 768px) {
	.header2-container {
		height: 18vh;
	}
}

/* 営業案内 */

.business-info-wrapper {
	display: block;
	background: #111111CC;
}
.business-info-container {
}
.business-info-container,
a.business-info-tel:link,
.business-info-container a {
	color: #EEE;
}

/* グランドメニュー */

.nav-wrapper {
	background: linear-gradient(to bottom right, #333333DD, #000000DD);
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.header-nav li a,
.header-nav li a:hover {
	color: #EEE;
}

/* メインパート */

.main-wrapper {
}

/* 見出し */

.subject01 .subject01-en,
.subject01 .subject01-jp {
    color: #DA8E00;
    background: -webkit-linear-gradient(0deg, #8A631A, #A37B31, #C89E53, #D9AF63, #C89E53, #A37B31, #8A631A);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: lighter;
    letter-spacing: 0.05em;
}

/* パネル */

.parts-panel {
	background: linear-gradient(to bottom right, #333333EE, #000000EE);
	border: 1px solid #333;
}
.body-container .parts-panel a {
}
.parts-panel .subject01 .subject01-en,
.parts-panel .subject01 .subject01-jp {
    color: #DA8E00;
    background: -webkit-linear-gradient(0deg, #8A631A, #A37B31, #C89E53, #D9AF63, #C89E53, #A37B31, #8A631A);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: lighter;
    letter-spacing: 0.05em;
}

/* 小見出し */

.h3 {
	border: none;
	background: rgba(255, 255, 255, .1);
}

/* セラピストリスト */

.therapist-datas-each {
	box-shadow: 0 0 8px grey;
	background: linear-gradient(to bottom right, #333333DD, #000000DD);
	color: #EEE;
	position: relative;
}
a.therapist-datas-name {
	color: #c1ab05;
}
.therapist-datas-shift-info {
}

/* ボタンリンク */

.btn-primary, .btn-primary:link, .btn-primary:visited, .btn-primary:active, .btn-primary:focus, a.btn-link2 {
	color: #FFF;
	background: linear-gradient(to bottom right, #c1ab05, #c1ab05);
	border: none;
	border-radius: 17px;
}

/* トップイメージのボタン */

.slick-next:before,
.slick-prev:before {
	color: #FFF;
}
.slick-dots li.slick-active button:before {
	color: #FFF;
}

/* 注意事項 */

.parts-notice {
}

/* スケジュール日付 */

.tbl-cast-schedule {
	background: linear-gradient(to bottom right, #FFFFFFE6, #F5F5F5E6); 
}
.tbl-cast-schedule thead th,
.tbl-cast-schedule thead th.today {
	background: none;
	color: #FFFFFF;
}
.tbl-cast-schedule thead th a {
	color: #3A3A3A;
}
.tbl-cast-schedule thead th.today {
	background: none;
}
.tbl-cast-schedule thead th.today a {
	font-weight: 700; 
	background: #000000CC;
	color: #FFF;
}
.tbl-calendar td,
.tbl-cast-schedule thead th {
	borde-colorr: #DDD;
}

/* コンセプト */

.top-concept {
	font-size: 17px;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif !important;
	color: #EEE;
}

/* 料金ページ */

.system-name {
/*
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', sans-serif;
*/
	padding: 15px;
	color: #EEE; 
	background: linear-gradient(to bottom right, #666, #666);
}

/* サイドメニュー */

.side-menu-block {
	background: #111111FA;
	color: #EEE;
	border-left: 1px solid #333;
}
.side-menu-block a {
	color: #EEE;
}
.side-menu-list li a:hover {
}
.side-menu-list li a  {
	border: none;
}

/* 固定メニュー */

.fixed-menu {
	background: linear-gradient(to bottom right, #333333, #000000);
	border-top: 1px solid #333;
}
.fixed-menu a {
	color: #EEE;
}

/* ボーダー色 */

.parts-room-list dt,
.parts-price-table td,
.parts-panel .panel-default,
.parts-panel .table>tbody>tr>th,
.parts-panel .table>tbody>tr>td,
.parts-recruit-table th,
.parts-recruit-table td {
	border-color: #666;
}

/* フッター */

.footer-wrapper {
	background: linear-gradient(to bottom right, #333333, #000000);
	border-top: 1px solid #333;
}
.footer-menus a {
	color: #EEE;
}
.parts-footer-shop-name a,
.parts-footer-shop-tel,
.parts-footer-shop-tel a,
.parts-footer-shop-bio,
.parts-footer-shop-info,
.footer-menus a {
	color: #EEE;
}

/* エリアリンク */

.shift-area-links li {
	background: #F4EFEBEE;
	color: #BA9A48;
	border-color: #D6B46A;
}
.shift-area-links li.is-area-active {
	background: #0E0C0AEE;
	color: #E5C573;
	border-color: #C8A657;
}

@media screen and (max-width: 768px) {
	.header-container,
	.nav-container,
	.top-banner-container,
	.body-container,
	.footer-container,
	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	.body-main-container,
	.body-side-container {
		width: 100%;
	}

	li.header-nav-system a div:before {
		font-size: 10px;
	}

	.wrapper-top-twitter {
		padding: 0px;
	}
	.wrapper-top-twitter .parts-panel {
		padding: 20px 10px;
	}

	.parts-side-links li {
		width: 50%;
	}

	.header2-container {
	}
	.h1 {
		font-size: 0px;
	}

	.top-concept {
		font-size: 13px;
	}
}